/*
Theme Name: Baby Safe Pillows 
Description: Child theme of Hustle
Author: Matter Solutions
Template: hustle
*/

@import url("../hustle/style.css");

h1, h2, h3, h4, h5, h6 {
font-family: "Cabin", sans-serif;
color: #282828;
margin: 0 0 .618em;
}

#sidebar h3 { color: #68d0ec; }
a  { color: #68d0ec; }

#header #logo {float: left;display: block; padding: 1em !important; border-top: none;}
#header {padding: 0 0 4.236em;border-bottom: none; margin: 0 auto 2em;}

#navigation { margin: 3em 0 0 0; }
#navigation ul.nav.fl { float: none !important; }

#navigation ul.nav > li.current_page_item a, #navigation ul.nav > li.current_page_parent a, #navigation ul.nav > li.current-menu-ancestor a, #navigation ul.nav > li.current-cat a, #navigation ul.nav > li.li.current-menu-item a {border-bottom: 5px solid #68d0ec; border-top: none; }
  #navigation ul.nav > li > a:hover {    border-bottom: 5px solid #e5e5e5; border-top: none;  }
    #navigation ul.nav > li.current_page_item a,
  #navigation ul.nav > li.current_page_parent a,
  #navigation ul.nav > li.current-menu-ancestor a,
  #navigation ul.nav > li.current-cat a,
  #navigation ul.nav > li.li.current-menu-item a {
    border-bottom: 5px solid #68d0ec;border-top: none !important;   }
	#navigation ul.nav > li > a {padding: 5em 1.8em 1em 1.8em !important;border-bottom: 5px solid transparent; border-top: none !important;   }

/* WIDGETS */	
	#intro-message.home-section {
background-image: url(/wp-content/uploads/2014/01/home-banner.jpg) !important; background-size: cover !important; max-height: 346px; margin: 0; padding: 2em 0;border: 0;
}

.home-section#intro-message header { text-align: right; }
.home-section#intro-message header h1 { text-align: right; display: block;width: 36%;margin-left: 53%;font-size: 3.5em !important;font-weight: normal;color: #666;line-height: 1.0em;}
.home-section#intro-message header h2 { text-align: right; display: block !important;width: 36%;margin: 0 0 0 !important;margin-left: 53% !important;font-size: 3.5em !important;font-weight: normal;color: #666;line-height: 1.0em;padding: 0 !important;text-transform: none !important;border: none;border-bottom: none !important;}
.home-section#intro-message header p {display: block; width: 33%; margin: 1.2em 0 0 56%; color: #666; }
.home-section#intro-message .button {font-size: 1.0em !important; padding: 0.5em 1em !important; background: #68d0ec; margin: 1em 0 0 40%;}

.home #main .widget { margin-bottom: 80px;}
.home #main #text-2.widget {  margin: 4em 0 0 0;}
.home #main #text-3.widget { margin: 4em 0;padding: 5.5em 0; border-bottom: 5px solid #e5e5e5; border-top: 5px solid #e5e5e5; }
.home #main #text-2.widget > h3 , .home #main #text-3.widget > h3  { display: none; }
#text-2 .textwidget h3 { margin: 0 0.5em 1em 0;padding: 0 0 10px 0 ;font-size: 1.146em;text-transform: uppercase;border-bottom: 5px solid #e5e5e5;}
#text-2 .textwidget table { margin: 0 !important; 
border-spacing: 0;
width: 100%;
border:none;
-webkit-border-radius: 0;
border-radius: 0;
-moz-background-clip: padding;
-webkit-background-clip: padding-box;
background-clip: padding-box;
background: #fff;
border-collapse: separate; }
#text-2 .textwidget table tbody td { -webkit-box-shadow: none;box-shadow: none;   padding: 2px !important; border-right: none !important; }

.home.columns-area-2 {
	display: inline-block;
	text-align: left;
	vertical-align: top !important;
	width: 33%;
}

.home.columns-area-2 h1 {
	color: #666;
	font-size: 26px;
}

.home.columns-area-2 h2 {
	color: #666;
	font-size: 26px !important;
	text-transform: none !important;
    padding: 0 !important;
    margin: 0 0 .618em !important;
    border-bottom: none !important;
}

.home.columns-area-2 p {
	color: #666;
	font-size: 18px;
	font-weight: normal;
	line-height: 28px;
	padding-right: 20px !important;
}

.home.columns-area-2 img {
	max-width: 100%;
}

.home.columns-area-3 {
	border-bottom: 5px solid #ccc;
	border-top: 5px solid #ccc;
	padding: 80px 0;
}

#main .type-page header h2 {
	font-weight: bold;
	margin-right: 1.2em;
	margin-bottom: 1em!important;
	font-size: 2.224em;
    line-height: 1.387em;
}

.testimonials-list .title { display: block; font-family: inherit; font-weight:normal; font-style:italic; } 

#footer-widgets h3 { font-size: 1.1em; color: #282828; }
#footer-widgets .widget ul li {padding: .236em 0 ; }
#footer-widgets .widget ul li a {text-decoration: none;color: #5b5b5b; background: url(images/arrow-blue.png) no-repeat left center; padding-left: 2em;}
#footer-widgets .widget ul li a:hover {text-decoration: underline; }
#footer-widgets .footer-widget-4 .textwidget { text-align: center;}
#footer-widgets .footer-widget-4 h3 { display: none;}
#footer-widgets .widget_woothemes_testimonials .quote { padding: 0; }
#footer-widgets .widget ul li {padding: .4em 0;}

#sidebar .widget h3 { font-size: 1.5em !important; text-align: left;}
#sidebar #text-6 { text-align:center; }
#sidebar #text-6 p { margin: 0;}
#sidebar #text-6 #attachment_76  , #sidebar #text-6 #attachment_77 , #sidebar #text-6 #attachment_78  , #sidebar #text-6 #attachment_79 {border-top: 5px solid #f1f1f1; background: #f1f1f1; margin: 10px auto;}

/* FORMS */ 

#footer-widgets .gform_wrapper .top_label input.medium , #footer-widgets .gform_wrapper .top_label textarea.textarea {  width: 100% ; }
#footer-widgets .gform_wrapper input[type=text] , #footer-widgets .gform_wrapper textarea{ font-size: 100% ; padding: 5px 2px 5px 10px ; }
#footer-widgets .ginput_container {margin-bottom: .5em;}
#footer-widgets .gform_wrapper textarea.medium {height: 100px;}
#footer-widgets .gform_wrapper .widget ul li {padding:  0;}
#footer-widgets .gform_wrapper input[type=text]   { -webkit-border-radius: 5px; border-radius: 5px; }
#footer-widgets .gform_wrapper  .gfield {margin-bottom: 0;}
#footer-widgets .gform_wrapper .gfield_label { display: none; }
#footer-widgets .gform_wrapper .gform_footer {padding:  0;margin: 0;clear: both; text-align: right;}
.gform_footer .gform_button { font-size: 12px !important; margin: 0 !important; padding: 5px 20px; background: #68d0ec; border-radius: 3px; }
#footer-widgets .widget .gform_wrapper ul li {padding: 0;}
#footer-widgets  .footer-widget-4 p { margin: 0 0 0.6em 0; }

#footer {margin: 0 -1.618em;padding: 2.618em 1.618em;border-top: none ; background: #dbdbdb; color: #424242;font-family: "Cabin", sans-serif; text-align:center; font-weight: normal;}

#main .type-page .entry ul { margin-left: 0 ; }
.shortcode-tabs ul.tab_titles li.nav-tab {margin: 0 2px 0 0 !important; -webkit-border-radius:  3px 3px 0 0; -moz-border-radius:  3px 3px 0 0; border-radius: 3px 3px 0 0;}
.shortcode-tabs.boxed ul.tab_titles li {background: #f1f1f1 !important; }
.shortcode-tabs.boxed ul.tab_titles li.ui-state-active {border-bottom: 1px solid #FFFFFF; background: #fff  !important; font-weight:bold !important;  }


/*--------------------------------- */

#header .nav-toggle {
background: #8EDCF1;
color:black !important;
}
#header .nav-toggle a{
color:black !important;
}
ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.li.current-menu-item a {
border-left: 5px solid #8EDCF1;

}

#header{
	/*position:absolute !important;*/
}
/*------------banner (displayed on homepage)---*/
#banner-bspi img{
	float:right;
	vertical-align:bottom;
	margin-top:20px;
	margin-right:25px;
	/*
	width: 35%;
	height: 35%;
	*/
	max-height:130px;
	max-width:300px;
}


.div-img-left {
	float:left;
}
.div-img-right {
	float:right;
}

.aligncenter {
  display: block;
  text-align: center;
  margin: 0 auto 1.618em;
}

.inline {
	display: inline-block !important;
	float: none !important;
}

/*------------responsive---*/

@media 
only screen and (max-width: 1076px)  {

	.home-section#intro-message header h1 {
		font-size: 2.7em !important;
	}
	
}
@media 
only screen and (max-width: 1075px)  {
	#navigation{
		margin-top:-50px !important;
	}
	#header a#logo{
		margin-left: 40% !important;
	}
	#header {
		padding: 0;
	}
	#banner-bspi img{
		margin-left:40%;
		float:none;
		width:100%;
	}	
}

@media 
only screen and (max-width: 1024px)  {
	#header a#logo{
		margin-left: 35% !important;
	}
	#header span.nav-toggle{
		display:none;
	}
	#header {
		padding: 0;
	}
	#banner-bspi img{
		margin-left:35%;
		float:none;
		width:100%;
	}	
}

@media 
only screen and (max-width: 1000px)  {

	.home-section#intro-message header h1 {
		font-size: 2.3em !important;
	}
	
}

@media 
only screen and (max-width: 920px)  {

	.home-section#intro-message header h1 {
		font-size: 1.7em !important;
	}
	.home-section#intro-message header p {
		font-size: 1em !important;
	}
}
@media 
only screen and (max-width: 849px)  {
	#navigation{
		margin-top:-50px !important;
	}
	#navigation ul.nav > li > a {
		padding: 5em 1.4em 1em 1.4em !important;
	}
}
@media 
only screen and (max-width: 777px)  {
	#navigation{
		margin-top:-50px !important;
	}
	#navigation ul.nav > li > a {
		padding: 5em 1.2em 1em 1.2em !important;
	}
}


@media 
only screen and (max-width: 767px)/*,
(min-device-width: 768px) and (max-device-width: 1024px) */ {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	td{
		width: 100%;
	}
	#header a#logo{
		margin-left: 33% !important;
	}
	#header span.nav-toggle{
		top:220px;
		/*margin-left: -65%;*/
		display:inline-block;
	}
	#intro-message.home-section{
		/*margin-top: -6em !important;*/
	}
	.home-section#intro-message header h1 {
		font-size: 1.3em !important;
	}
	#navigation ul.nav > li > a {
	 padding: 0 !important; 
	
	}
	ul.nav li.current_page_item a, ul.nav li.current_page_parent a, ul.nav li.current-menu-ancestor a, ul.nav li.current-cat a, ul.nav li.li.current-menu-item a {
	border-left: none;
	}
	ul.nav li a {
	border-left: none;
	}
	#header {
		padding: 0;
	}
	/*
	#banner-bspi {
		margin-bottom:200px;
		float:none;
		margin-left:10%;
	}
	*/
	#banner-bspi img{
		margin-bottom:70px;
		margin-left:30px;
		float:none;
		width:100%;
		
	}
}
@media 
only screen and (max-width: 740px)  {
	#intro-message.home-section{
		/*margin-top: -12em !important;*/
	}
	.home-section#intro-message header{
		/*margin-top: 300px !important;*/
	}
	.home-section#intro-message header h1 {
		margin-left:0%;
		width:100%;
	}
	.home-section#intro-message header p {
		margin-left:0;
		width:100%;
	}
	.home-section#intro-message .button {
		margin: 1em 0 1em 0 !important;
	}
}
@media 
only screen and (max-width: 610px)  {
	#header a#logo{
		margin-left: 25% !important;
	}
	#header span.nav-toggle{
		top:220px;
		/*margin-left: -75%;*/
		display:inline-block;
	}
	#intro-message.home-section{
		/*margin-top: -14em !important;*/
		
	}
	.home-section#intro-message header{
		/*margin-top: 280px !important;*/
	}	
}
@media 
only screen and (max-width: 540px)  {

	#intro-message.home-section{
		/*margin-top: -14em !important;*/
		
	}
	.home-section#intro-message header{
		/*margin-top: 250px !important;*/
	}

	.home.columns-area-2 {
		width: 100%;
		display: block;
	}
	.home #main .widget {
		margin-bottom: 20px;
		clear: both;
		overflow: hidden;
	}
	.home.columns-area-3 {
		padding: 20px 0;
	}
}
@media 
only screen and (max-width: 390px)  {
	#header a#logo{
		margin-left: 0% !important;
		max-width: 30%;
	}
	#header span.nav-toggle{
		/*margin-left: -85%;*/
		top:20px;
	}
}
@media 
only screen and (max-width: 320px)  {

	#header a#logo{
		margin-left: 0% !important;
	}
	#header span.nav-toggle{
		/*margin-left: -82%;*/
		top:20px;
	}
	#intro-message.home-section{
		/*margin-top: -14em; !important;*/
		
	}
	.home-section#intro-message header{
		margin-top: 20px !important;
	}	
	
	#banner-bspi img{
		margin-top:60px;
		margin-bottom:20px;
		margin-left:5px;
		float:none;
		width:100%;
	}
}
@media 
only screen and (max-width: 310px)  {

	#header a#logo{
		margin-left: 20% !important;
	}
	#header span.nav-toggle{
		margin-left: -80%;
		top:180px;
	}
}
@media 
only screen and (max-width: 270px)  {
	
	#header a#logo{
		margin-left: 20% !important;
	}
	#header span.nav-toggle{
		margin-left: -80%;
		top:160px;
	}
	#intro-message.home-section{
		margin-top: -14em; !important;
		
	}
	.home-section#intro-message header{
		margin-top: 220px !important;
	}	
	#banner-bspi img{
		margin-top:60px;
		margin-bottom:20px;
		float:none;
		width:100%;
	}
	
}

@media 
only screen and (max-width: 250px)  {
	
	
	#header a#logo{
		margin-left: 10% !important;
	}
	#header span.nav-toggle{
		margin-left: -90%;
		top:180px;
	}
	#intro-message.home-section{
		margin-top: -14em; !important;
		
	}
	.home-section#intro-message header{
		margin-top: 220px !important;
	}	
	#banner-bspi img{
		margin-top:60px;
		margin-bottom:20px;
		float:none;
		width:100%;
	}
	
}


/*css styling ricky 140702*/
/* desktop */
#banner-bspi img {
	float:right;
	vertical-align:bottom;
	margin-top:20px;
	margin-right:25px;
	/*
	width: 35%;
	height: 35%;
	*/
	max-height:130px;
	max-width:300px;
	
	max-width: auto;
	max-height: auto;
	
}

@media only screen and (max-width: 1075px) {
	
	#banner-bspi { clear: both; }
	
		#banner-bspi .textwidget {
			text-align: center;
		}
	
			#banner-bspi img {
				display: inline-block;
				float:none;
				margin-left: 0;
				margin-right: 0;
				width: auto;
			}


}

/* medium */
@media only screen and (max-width: 1024px) {

	#banner-bspi img {
		margin-left: 0;
		float:none;
		width: auto;
	}

}


/* mobile */
@media only screen and (max-width: 767px) {

	#banner-bspi img {
	
		float:none;
		margin-bottom: 20px;
		margin-left: 0;
		width: auto;
		
	}
		
	#intro-message.home-section {
		margin-top: 0;
	}	

}




